  @font-face {
    font-family: "Segoe UI";
    src: url("../font/segoeui.ttf") format("woff2"),
        url("../font/segoeuib.ttf") format("woff2"),
        url("../font/segoeuii.ttf") format("woff2"),
        url("../font/segoeuil.ttf") format("woff2"),
        url("../font/segoeuisl.ttf") format("woff2"),
        url("../font/segoeuiz.ttf") format("woff2"),
        url("../font/seguibl.ttf") format("woff2"),
        url("../font/seguibli.ttf") format("woff2"),
        url("../font/seguili.ttf") format("woff2"),
        url("../font/seguisb.ttf") format("woff2"),
        url("../font/seguisbi.ttf") format("woff2"),
        url("../font/seguisli.ttf") format("woff2")
}


.login-div{
    position: relative;
    /*width: 477px;*/
    /*height: 771px;*/
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029;
    opacity: 1;
    margin: 40px auto 0px;
    padding-top: 50px ;
    padding-bottom: 6px ;
    width: 80%;

}

.regitter-div{
    position: relative;
    /*width: 889px;*/
    /*height: 797px;*/
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029;
    opacity: 1;
    margin: 84px auto;
    padding-top: 50px ;
    padding-bottom: 6px ;
    width: 80%;
}
.reg_form{
    width: 60%;
    margin: 0 auto;
}
.log_form{
     width: 35%;
     margin: 0 auto;
 }

.log_form .email-div{
    display: grid;
    width: 75%;
    margin: 0 auto;
}
.log_form .email{
    width: auto;
    margin-left: 0;
}
.log_form .email-label,.log_form .pass-label{
    margin-left: 0;
    width: auto;
}
.log_form .pass-lab-forg{
    display: flex;
    justify-content: space-between;
}

.login-profile{
    background: #E4E4E4 0% 0% no-repeat padding-box;
    opacity: 1;
    width: 54px;
    height: 54px;
    margin:0 auto 6px auto;
    border-radius: 27px;
}

.login-profile img{
    padding: 12px 15px 12px 16px; 
}
.register-header{
    font-size: 18px;
    width: 20%;
    margin: 0 auto;
}
.login-header,.register-header{

    text-align: center;
    font: normal 18px/11px Segoe UI;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
    height: 20px;
    padding: 2px;
    font-weight: 600;
    font-size: 18px;
}

.login-account{
    text-align: left;
    font: Regular 16px/10px Segoe UI;
    letter-spacing: 0px;
    color: #BCB7B7;
    font-size: 16px;
}

.login-account{
    text-align: center;
    height: 19px;
}

.login-alt-version{
    text-align: center;
    font: Regular 16px/10px Segoe UI;
    letter-spacing: 0px;
    color: #BCB7B7;
    margin: 0 auto 10px auto;
    font-size: 16px;
}

.login-facebook,.login-gmail,.login-twitter{
    width: 50px;
    height: 35px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 4px;
    opacity: 1;
}
.login-facebook img,.login-gmail img,.login-twitter img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 6px;
}
.login-twitter img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 8px;
}
.login-facebook{
    /*margin-left: 52px;*/
}
.login-twitter{
    margin-right: 52px;
}
.login-gmail{
    /*margin-left: 71px;*/
    /*margin-right: 71px;*/
}

.social-sites{
margin-top: 20px!important;
}
.social-sites-register{
    height: 45px;
    /* margin: 50px auto; */
    display: flex;
    justify-content: space-evenly;
    width: 30%;
    margin: 0 auto;
}
.back-div a{
    align-self: center;
}

.border-line{
    padding: 2px;
    width: 72px;
    height: 0px;
    border-top: 1px solid #707070;
    opacity: 1;
    display: inline-block;
}

.border-div{
    padding-top: 50px;
    width: 78%;
    margin: 0 auto;
}


.email-label{
    margin-bottom: 14px;
    text-align: left;
    font: Semibold 16px/11px Segoe UI;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
    font-weight: 600;
    font-size: 16px;
    /* margin-left: 70px; */
}

.email{
    width: 373px;
    height: 38px;
    border: 0.5px solid #2384E5;
    border-radius: 4px;
    opacity: 1;

}

.email:focus{
    border: 0.5px solid #2384E5;
    border-radius: 4px;
    outline-offset: 0px;
    outline: none;

}

.email-div{
    width: 100%;
    margin: 12px auto;
}

.pass-label {
    margin-bottom: 14px;
    text-align: left;
    font: Semibold 16px/11px Segoe UI;
    letter-spacing: 0px;
    color: #000000;
    text-transform: capitalize;
    opacity: 1;
    font-weight: 600;
    font-size: 16px;
    /* margin-left: 70px; */
}

.pass{
    width: 100%;
    height: 35px;
    display: inline-block;
    border: none;
}

.pass:focus{
    border: none;
    outline: none;
}

.pass-div{
    width: 75%;
    margin: 50px auto;
}
.login-btn-div{
    width: 75%;
    margin: 30px auto;
}

.forget-pass{
    text-align: left;
    font: Regular 16px/19px Montserrat;
    letter-spacing: 0px;
    color: #707070;
    text-transform: capitalize;
    opacity: 1;
    /*float: right;*/
    font-size: 16px;
}

.login-btn{
    width: 100%;
    height: 37px;
    background: #2384E5 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 4px;
    opacity: 1;
    margin: 0 auto;
    font: Semibold 18px/11px Segoe UI;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-transform: capitalize;
    opacity: 1;
    border: none;
    font-size: 18px;
}

.have-account{

    margin:33px auto 10px auto;
    width: 176px;
    height: 21px;
    text-align: left;
    font: Regular 16px/10px Segoe UI;
    letter-spacing: 0px;
    color: #BCB7B7;
    opacity: 1;
    font-size: 16px;
}

.have-account a{
    margin-left:13px;
}


/* register*/
.register-div{

    margin: 0 auto;
    width: 153px;
    height: 21px;
    text-align: left;
    font: Semibold 16px/11px Segoe UI;
    letter-spacing: 0px;
    color: #2384E5;
    text-transform: capitalize;
    opacity: 1;
    font-size: 16px;
}

.back-div{
    margin-left: 55px;
    height: 62px;
    display: grid;
    grid-template-columns: 40% 15%;

}

.register-profile-div{
    margin: 0 auto;
}

.register-btn{
    width:100%;
    height: 37px;
    background: #2384E5 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 4px;
    opacity: 1;
    margin: 0 auto;
    font: Semibold 18px/11px Segoe UI;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-transform: capitalize;
    opacity: 1;
    border: none;
    font-size: 18px;
}

.name-label{
    margin-bottom: 14px;
    text-align: left;
    font: Semibold 16px/11px Segoe UI;
    letter-spacing: 0px;
    color: #000000;
    text-transform: capitalize;
    opacity: 1;
    font-weight: 600;
    font-size: 16px;
    /* margin-left: 70px; */
}

.name,.l_name,.m_name,.email,.login,.password_r,.password_re{
    width: 100%;
    height: 38px;
    border: 0.5px solid #2384E5;
    border-radius: 4px;
    opacity: 1;
    /* margin-left: 70px; */
}

.register-email-div,.register-pass-div{
    /*width: 40%;*/
    /*display: inline-block;*/
    /*margin-left: 45px;*/
    display: grid;
    justify-items: start;}
.reg-inp-grid{
    display: grid;
    grid-template-columns: 40% 40%;
    width: 100%;
    margin: 0 auto;
    justify-content: space-evenly;
}

.register-pass-div{
    margin-left: 59px;
}

.register-btn{

    height: 37px;
    background: #2384E5 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 4px;
    opacity: 1;

    font: Semibold 18px/11px Segoe UI;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-transform: capitalize;
    opacity: 1;
    border: none;
    font-size: 18px;
}

.register-btn-div{
    width: 30%;
    margin: 20px auto 20px auto;
}

.pass-div-inp{
    position: relative;
    padding: 1px;
    /*width: 373px;*/
    height: 38px;
    border: 0.5px solid #2384E5;
    border-radius: 4px;
    opacity: 1;
    background-repeat: no-repeat;
    background-position: 334px 10px;
}

.pass-div-inp img{
    position: absolute;
    top: 10px;
    right: 5px;
    z-index: 1;
    cursor: pointer;
}

.password_r:focus,.passw:focus,.login:focus,.m_name:focus,.name:focus,.l_name:focus{
    border: 0.5px solid #2384E5;
    border-radius: 4px;
    outline-offset: 0px;
    outline: none;
}

.input-group-prepend{
     border: 0.5px solid #2384E5;
    border-radius: 4px;
    outline-offset: 0px;
    outline: none;
    margin: 0 auto;
}
.plus{
    font-weight: 600;
    font-size: 18px;
}

#phone_number{
    width: 92%;
    height: 100%;
    /*display: inline-block;*/
}

.tel_div{
    /*width: 373px;*/
    height: 40px;
    border: 0.5px solid #2384E5;
    width: 100%;
    border-radius: 4px;
    /* margin-left: 100px; */
}
.name-phone{
    height: 50px;
    border: none;
}
.regitter-div input{
    padding-left: 10px;
}

#phone_number:focus{
    outline: none;
}